/*
 * ==========================================================
 * Grid
 * ==========================================================
 */

.grid-1, .grid-2, .grid-3, .grid-4, .grid-5, .grid-6, .grid-7, .grid-8, .grid-9, .grid-10, 
.grid-11, .grid-12 {
  display: inline;
  float: left;
  position: relative;
  margin-left: 10px;
  margin-right: 10px;
}

.push-1, .pull-1, .push-2, .pull-2, .push-3, .pull-3, .push-4, .pull-4,
.push-5, .pull-5, .push-6, .pull-6, .push-7, .pull-7, .push-8, .pull-8,
.push-9, .pull-9, .push-10, .pull-10, .push-11, .pull-11, .push-12, .pull-12 {
  position: relative;
}

/*
 * ==========================================================
 * Alpha - Omega
 * ==========================================================
 */

.alpha {
  margin-left: 0;
}

.omega {
  margin-right: 0;
}

/*
 * ==========================================================
 * Container
 * ==========================================================
 */

body {
  min-width: 1032px;
}

.container-12 {
  margin-left: auto;
  margin-right: auto;
  width: 1032px;
}

/*
 * ==========================================================
 * Columns
 * ==========================================================
 */

.container-12 .grid-1 {
	width:66px;
}

.container-12 .grid-2 {
	width:152px;
}

.container-12 .grid-3 {
	width:238px;
}

.container-12 .grid-4 {
	width:324px;
}

.container-12 .grid-5 {
	width:410px;
}

.container-12 .grid-6 {
	width:496px;
}

.container-12 .grid-7 {
	width:582px;
}

.container-12 .grid-8 {
	width:668px;
}

.container-12 .grid-9 {
	width:754px;
}

.container-12 .grid-10 {
	width:840px;
}

.container-12 .grid-11 {
	width:926px;
}

.container-12 .grid-12 {
	width:1012px;
}


/*
 * ==========================================================
 * Prefix
 * ==========================================================
 */

.container-12 .prefix-1 {
	padding-left:86px;
}

.container-12 .prefix-2 {
	padding-left:172px;
}

.container-12 .prefix-3 {
	padding-left:258px;
}

.container-12 .prefix-4 {
	padding-left:344px;
}

.container-12 .prefix-5 {
	padding-left:430px;
}

.container-12 .prefix-6 {
	padding-left:516px;
}

.container-12 .prefix-7 {
	padding-left:602px;
}

.container-12 .prefix-8 {
	padding-left:688px;
}

.container-12 .prefix-9 {
	padding-left:774px;
}

.container-12 .prefix-10 {
	padding-left:860px;
}

.container-12 .prefix-11 {
	padding-left:946px;
}

/*
 * ==========================================================
 * Suffix
 * ==========================================================
 */

.container-12 .suffix-1 {
	padding-right:86px;
}

.container-12 .suffix-2 {
	padding-right:172px;
}

.container-12 .suffix-3 {
	padding-right:258px;
}

.container-12 .suffix-4 {
	padding-right:344px;
}

.container-12 .suffix-5 {
	padding-right:430px;
}

.container-12 .suffix-6 {
	padding-right:516px;
}

.container-12 .suffix-7 {
	padding-right:602px;
}

.container-12 .suffix-8 {
	padding-right:688px;
}

.container-12 .suffix-9 {
	padding-right:774px;
}

.container-12 .suffix-10 {
	padding-right:860px;
}

.container-12 .suffix-11 {
	padding-right:946px;
}


/*
 * ==========================================================
 * Push
 * ==========================================================
 */
container-12 .push-1 {
	left:86px;
}

.container-12 .push-2 {
	left:172px;
}

.container-12 .push-3 {
	left:258px;
}

.container-12 .push-4 {
	left:344px;
}

.container-12 .push-5 {
	left:430px;
}

.container-12 .push-6 {
	left:516px;
}

.container-12 .push-7 {
	left:602px;
}

.container-12 .push-8 {
	left:688px;
}

.container-12 .push-9 {
	left:774px;
}

.container-12 .push-10 {
	left:860px;
}

.container-12 .push-11 {
	left:946px;
}


